## r-cran-jinjar 0.3.0+dfsg

=== DESCRIPTION ===
Package: jinjar
Title: Template Engine Inspired by 'Jinja'
Version: 0.3.0
Authors@R: c(
    person("David", "Hall", , "david.hall.physics@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0002-2193-0480")),
    person("Lars", "Berscheid", role = "cph",
           comment = "Author of bundled inja library"),
    person("Niels", "Lohmann", role = "cph",
           comment = "Author of bundled json library")
  )
Description: Template engine powered by the 'inja' C++ library. Users
    write a template document, using syntax inspired by the 'Jinja' Python
    package, and then render the final document by passing data from R.
    The template syntax supports features such as variables, loops,
    conditions and inheritance.
License: MIT + file LICENSE
URL: https://davidchall.github.io/jinjar/,
        https://github.com/davidchall/jinjar
BugReports: https://github.com/davidchall/jinjar/issues
Imports: cli, fs, jsonlite, rlang (>= 1.0.0)
Suggests: knitr, rmarkdown, testthat
LinkingTo: cpp11
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.1
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2022-07-23 17:36:33 UTC; davidhall
Author: David Hall [aut, cre, cph] (<https://orcid.org/0000-0002-2193-0480>),
  Lars Berscheid [cph] (Author of bundled inja library),
  Niels Lohmann [cph] (Author of bundled json library)
Maintainer: David Hall <david.hall.physics@gmail.com>
Repository: CRAN
Date/Publication: 2022-07-23 17:50:02 UTC
