=== debian/changelog ===
r-cran-jinjar (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 08:27:01 +0200

r-cran-jinjar (0.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 11:43:06 +0200

r-cran-jinjar (0.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:48:51 +0200

r-cran-jinjar (0.1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 23:42:14 +0530

r-cran-jinjar (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1005377)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Mar 2022 14:29:30 +0530
