=== debian/control ===
Source: r-cran-jinjar
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jinjar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jinjar.git
Homepage: https://cran.r-project.org/package=jinjar
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-fs,
               r-cran-jsonlite,
               r-cran-rlang (>= 1.0.0),
               r-cran-cpp11,
               nlohmann-json3-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-jinjar
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R template engine inspired by 'Jinja'
 Template engine powered by the 'inja' C++ library. Users
 write a template document, using syntax inspired by the 'Jinja' Python
 package, and then render the final document by passing data from R.
 The template syntax supports features such as variables, loops,
 conditions and inheritance.
