## r-cran-jinjar 0.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: jinjar
 Title: Template Engine Inspired by 'Jinja'
-Version: 0.3.1
+Version: 0.3.2
 Authors@R: c(
     person("David", "Hall", , "david.hall.physics@gmail.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0002-2193-0480")),
@@ -25,12 +25,12 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-11-01 15:37:29 UTC; davidhall
+Packaged: 2025-03-13 02:29:35 UTC; davidhall
 Author: David Hall [aut, cre, cph] (<https://orcid.org/0000-0002-2193-0480>),
   Lars Berscheid [cph] (Author of bundled inja library),
   Niels Lohmann [cph] (Author of bundled json library)
 Maintainer: David Hall <david.hall.physics@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-01 15:50:02 UTC
+Date/Publication: 2025-03-13 03:40:02 UTC
